\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Et d'où venez vous, madame Lucette?"
  composer = "Pierre Moulu"

  arranger = \markup{Antico and Brebate, \italic{La Couronne}, 1536, fol. 11\super{v}}
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "xerox from John Tyson, pages 63-66"
	date = "Transcribed on May 14, 2019"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes = \relative c {
  \clef "G_8"
  f4. f8 a4 bes c8. bes16 a g a8. g16 f e d4 e8 f4 e16 d e8 a4 g16 f e8. f16 g8 a8. g16 f e d8   e4 d16 c d8 e c8 f4 e16 d e4 f2
  r4 r1 c4. c8 d4 e f4. e16 d c4
  r8 c'4 c8 c c d4 bes8 ees8. d16 c8. bes16 a g f8 f'8. e32 d e8 f2^"A"
  r8 f,4 a8 g f e f g4 g16 a bes g a4 f
  r8 c d16 e f d g8. f16 e8 d16 c d8. e16 f8 c'4 d8. c16 bes8 a bes c4. bes16 a g8 c4 \af b8 c c, e16 f g e f8 a g4
  r8 f g16 a bes g a8 f8. e32 d e8 f4
  r8 g4 g8 a8. bes16 c2
  r8 c,4 c8 e8. f16 g8. f16 e d e8. c16 c'4 c8 a a bes d4 c16 bes a4
  r8 f4 f8 a8. bes16 c4. bes16 a bes4 a
  r8 c4 c8 c c d8. c16 bes a bes8 g a4 g16 f g8 a bes8. c16 d e f8 e8. d32 c d8 f4 e8 f4
  r8 c4 c8 bes a g f e4
  r4 r8 f g16 a bes g a8 f
  r8 c'4 c8 bes a g f e4
  r8 c d16 e f d e8 e f c d16 e f d e8 e f4 c'8. bes16 a g f4 e8 f4
  r8 c' a16 g a bes c4
  r8 c, d16 e f d e8 c d4. c8 c2\fermata
  \endbar
  }

cantuswords = \lyricmode {
}




% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c {
    \clef "G_8"
    r1 r2 f4. f8 a4 bes c4. bes16 a g4
    r2 g4. g8 g g a4. g16 f g4 f
    r8 f4 f8 a4 bes c4. bes16 a g4
    r8 g4 g8 g g a4. g16 f g4 f2
    r4 r8 g4 g8 g g a4. g16 f g4 f2.^"A"
    r4 r1 r4 r8 f4 a8 g f e8. f16 g4 g16 a bes g a4 f
    r4 r8 f4 a8 g8. f16 e4 f g g16 a bes g a8 f8. e32 d e8 f4
    r4 r8 f g16 a bes g a8 f4 e16 d e4 f
    r8 f4 f8 a8. bes16 c8. bes32 a g4
    r8 g4 g8 g g a4 f2
    r8 f4 f8 a8. bes16 c8. bes16 c bes a g f8 g8. e16 a4 g8 a2
    r1 r8 c4 c8 c c d8. c16 bes8 a8. bes16 c8 bes8. a16 g4 f
    r8 f4 a8 g f e f g4 g16 a bes g a8 f8. e32 d e8 f4
    r8 f4 a8 g f e f g2
    r8 f g16 a bes   g a8 f
    r8 f g16 a bes g a8 f g g f
    r16 f g a bes g a8 f g g f4
    r8 f g16 a bes g a8 f g g f1\fermata
    \endbar
}}

tenorwords = \lyricmode {
  et d'où ve -- nez vous _ _ _
  ma -- da -- me Lu -- cet -- _ _ _ te?
  Je re -- viens des champs _ _ _ 
jou -- er sur l'her -- bet -- _ _ _ te,
jou -- er sur l'her -- bet -- _ _ _ te,
le rains m'y font si grant mau nic, nic nic et ni -- que,
le rains m'y font si grant mau, et nic, nic, nic, nic et _ _ _ nau,
et nic, nic, nic, nic, nic et _ _ _ nau,
las, frap -- pés tout beau, _ _ _ 
car je suis ten -- dret -- te,
si vous my bles -- sés _ _ _ _ _ _ _ _ _ _ _ 
je vous fe --ray met -- _ tre en la pri -- son, du chas -- teau, 
en la pri -- son du chas -- teau
et nic, nic nic nic et _ _ _ nau
en la pri -- son du chas -- teau,
et nic, nic, nic, et ni -- que,
et nic, nic, nic, nic, nic et nic et nau, 
et nic, nic, nic, nic, nic et nic et nau,
et nic, nic, nic, nic, nic, et nic et nau.
}




% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c, {
  \clef "bass"
  r1 f4. f8 a4 bes c8 d4 c16 bes a4
  r8 c4 c8 c c d4 bes8 c4 bes16 a bes8 c f,4
  r8 c'4 c8 d8. e16 f8 bes,16 c d e f8. e16 d c d4 c8 f4 f8 e8. d16 e8 c4 bes8 c4 f,
  r8 f'4 e8 f a4 g16 f e8 f bes,4
  r8 c4 c8 c c d4 c f,8.^"A" g16 a8 bes8. a16 d8. c16 a8 bes d c f4 e16 d e4 f8 f,16 g a f bes4 a8 bes d c4. bes16 a g4 f
  r8 bes4 d8 c bes a8. bes16 c4 c16 d e c d4 c
  r2 r8 c d16 e f d e8 c8. a16 bes8 g4 f8 a bes16 c d bes c8 c f,2
  r8 f4 f8 a8. bes16 c8. bes32 a g4
  r8 c4 c8 c c d8. c16 bes a bes4 a16 g f1
  r8 c'4 c8 d e f4. e16 d c8 f4 f8 f f g8. f16 e d f4 e16 d c4
  r8 bes4 d8 c a bes bes c4 d16 e f d e8 f f,4
  r4 c'8 d c4 bes16 c d bes c8 a g g  f2.
  r2 r8 c'4 c8 bes a g g f2
  r8 c' d16 e f d e8 c d d c
  r16 c d e f d e8 c d d c f8. e32 d e8 f d c4 f,8 bes4 a16 g f2\fermata
  \endbar
}
}
bassuswords = \lyricmode {


}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c' {

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Discantus"
		\clef "treble"
%		\cantusnotes }
		\looksSlower{\cantusnotes} }
		      \new Lyrics \lyricsto "v1" \cantuswords
	>>


	\new Staff <<\voicedefault
	\new Voice="v2" {
	  \set Staff.instrumentName="Tenor"
	  \clef "G_8"
%		\tenornotes }
		\looksSlower{\tenornotes }}
		      \new Lyrics \lyricsto "v2" \tenorwords
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
%		\bassusnotes }
		\looksSlower{\bassusnotes }}
		     \new Lyrics \lyricsto "v3" \bassuswords

	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice
%		  \remove "Forbid_line_break_engraver"
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

